<?php
/*
Plugin Name: Duplicate Examiner
Plugin URI: http://oninesuccesswithchris.com/
Description: Using articles? It's a good idea to edit them. This plugin helps you see how much your edits changed the original and altered the content. It also helps editors understand what writers have modified or added. | <a href="../wp-content/plugins/duplicate-examiner/Duplicate-Examiner_UserManual_v2.1.2.pdf" title="Duplicate Examiner User Manual" target="_blank">PDF User Manual</a> |
Version: 2.1.2
Author: Chris Jenkins
Author URI: http://onlinesuccesswithchris.com
 */

//Set constants
$plugin_url = plugin_dir_url( __FILE__ );

/* Load required files */
require_once( dirname( __FILE__ ) . '/includes/functions.php');

add_action('admin_init', 'tbp_dupexam_admin_init');

/* Register settings */
function tbp_dupexam_admin_init() {
	register_setting( 'tbp_dupexam_options', 'stopwords' );
//register_setting('tbp_dupexam_options', 'tbp_dupexam_options', 'tbp_dupexam_validate_options');
}

add_action('admin_menu', 'tbp_dupexam_admin_menu');

function tbp_dupexam_admin_menu() {
	add_options_page('Duplicate Examiner', 'Duplicate Examiner', 'manage_options', __FILE__, 'tbp_dupexam_admin_settings_form');
}
?>